commit_message: "[ci skip]"
files:
  - source: /app/Language/en/*.php
    translation: /app/Language/%osx_locale%/%original_file_name%
  - source: /modules/**/Language/en/*.php
    translation: /modules/**/Language/%osx_locale%/%original_file_name%
  - source: /docs/src/content/docs/en/**/*.mdx
    translation: /docs/src/content/docs/%osx_locale%/**/%original_file_name%
